Multilingue

Token: a264220c6e6006628aff1727d8d684f7

Multilingue

Plugins on the list:

WPML Widgets

9835
Version: 1.0.6 - Requires: 3.6 - Compatible up to: 4.7.19 - Last updated: 3 years ago - Downloads: 155,116

WPML Widgets is a simple to use extension to add a language selector dropdown to…

GeoTargeting Lite – WordPress Geolocation

8824
Version: 1.3.4.1 - Requires: 3.6 - Compatible up to: 5.5.3 - Last updated: 2 months ago - Downloads: 39,301

GeoTargeting for WordPress will let you country-target your content based on users IP's and Geocountry…